*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.page-content{
    margin-bottom: 30px;
}
.custom-heading-section {
    padding: 20px 0 10px 0;
    background: #ffffff;
  }

  .custom-heading {
    font-size: 31px;
    font-weight: 700;
    color: #565657;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-family: Arial, sans-serif;
  }
   .custom-heading2 {
    font-size: 25px;
    font-weight: 700;
    color: #565657;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-family: Arial, sans-serif;
  }

  .heading-line {
    width: 105px;
    height: 5px;
    background-color: #ef1b27;
  }
   .heading-line2 {
    width: 75px;
    height: 5px;
    background-color: #ef1b27;
  }

  @media (max-width: 768px) {
    .custom-heading {
      font-size: 24px;
    }

    .heading-line {
      width: 80px;
    }
  }

  .employee-cards{
    margin-top: 30px;
  }
  .employee-cards .card-title{
    font-size: 16px;
    font-weight: 600;
  }
  .sub-heading-2{
    font-size: 20px;
  }
  .paragraph-padding{
    margin-bottom: 10px;
  }
  
  .elementor-widget-icon-list .elementor-icon-list-icon svg {
    fill: #ff0303 !important;
}
.download-cards{
  margin-bottom: 20px;
}